awareframework_accelerometer 0.2.2 icon indicating copy to clipboard operation
awareframework_accelerometer: ^0.2.2 copied to clipboard

A new flutter plugin project.

Stable versions of awareframework_accelerometer

VersionMin Dart SDKUploadedDocumentationArchive
0.2.2Null safety2.123 months agoGo to the documentation of awareframework_accelerometer 0.2.2Download awareframework_accelerometer 0.2.2 archive
0.2.1Null safety2.123 months agoGo to the documentation of awareframework_accelerometer 0.2.1Download awareframework_accelerometer 0.2.1 archive
0.2.0Null safety2.123 months agoGo to the documentation of awareframework_accelerometer 0.2.0Download awareframework_accelerometer 0.2.0 archive
0.1.0Null safety2.123 months agoGo to the documentation of awareframework_accelerometer 0.1.0Download awareframework_accelerometer 0.1.0 archive
0.0.82.0(dev)3 years agoGo to the documentation of awareframework_accelerometer 0.0.8Download awareframework_accelerometer 0.0.8 archive
0.0.72.0(dev)3 years agoGo to the documentation of awareframework_accelerometer 0.0.7Download awareframework_accelerometer 0.0.7 archive
0.0.62.0(dev)3 years agoGo to the documentation of awareframework_accelerometer 0.0.6Download awareframework_accelerometer 0.0.6 archive
0.0.52.0(dev)3 years agoGo to the documentation of awareframework_accelerometer 0.0.5Download awareframework_accelerometer 0.0.5 archive
0.0.42.0(dev)3 years agoGo to the documentation of awareframework_accelerometer 0.0.4Download awareframework_accelerometer 0.0.4 archive
0.0.32.0(dev)3 years agoGo to the documentation of awareframework_accelerometer 0.0.3Download awareframework_accelerometer 0.0.3 archive
0.0.22.0(dev)3 years agoGo to the documentation of awareframework_accelerometer 0.0.2Download awareframework_accelerometer 0.0.2 archive
0.0.12.0(dev)3 years agoGo to the documentation of awareframework_accelerometer 0.0.1Download awareframework_accelerometer 0.0.1 archive
1
likes
120
pub points
0%
popularity

A new flutter plugin project.

Homepage (missing)

Documentation

API reference

License

unknown (LICENSE)

Dependencies

awareframework_core, flutter

More

Packages that depend on awareframework_accelerometer